<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle"  >
            <solid android:color="@color/colorWhite"/>
        </shape>
    </item>
    <item android:left="1dp" >
        <shape android:shape="rectangle" >
            <solid android:color="@color/colorPrimaryDark" />
        </shape>
    </item>
</layer-list>